<html><!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Erica+One&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:400,500,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Keania+One&display=swap" rel="stylesheet">
    <title>Amiya Izra's Profile</title>
    <link rel= "StyleSheet" href= "https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel= "StyleSheet" href= "Style.css">
</head>
<body class="body-education">
    <nav class="navbar navbar-expand-sm bg-transparent">
            <a style= "color: #3F5B90" class="navbar-brand nav-link" href="index.html">AI</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                        <a style= "color: #F25033"class="nav-link active" href="EducationSkills.html">Education & Experiences</a>
                    </li>
                    <li class="nav-item">
                        <a style= "color: #3F5B90" class="nav-link" href="Skills.html">Skills</a>
                    </li>
                    <li class="nav-item">
                            <a style= "color: #3F5B90" class="nav-link" href="contactme.html">Contact</a>
                            <!-- <a class="nav-link active" href="contactme.html">Contact</a> -->
                        </li>
                    <li class="nav-item">
                            <a style= "color: #3F5B90" class="nav-link" href="Bye.html">BYE!</a>
                        </li>
                    </ul>
                </div>
            </nav>
        <div class="container">
                <div class="row">
                    <div class= "col-lg-4">
                        <p class="font-weight-bold" style= "margin-top:100px;" id="eduT"> 2018 - present </p>
                          <p class="eduFill">University of Indonesia - Depok, <br> IND; Class of 2019<br>
                                Computer Science Major </p>
                    </div>
                    <div class="col-lg-4">
                        <p class="edunexp">Education and Experiences </p>
                    </div>
                    <div class="col-lg-4">
                        <p style= "margin-top:100px;margin-left: 90px; " id="eduT"> Project Officer of SMAN 70 Jakarta’s Career Day </p>
                            <p style="margin-left: 90px;"class="eduFill">A program that explore interests and passions for extension of their academic career </p>
                    </div> 
                </div>
                <div class="row">
                    <div class= "col-lg-4">
                            <p style= "margin-top:25px;" id="eduT"> 2014 - 2018 </p>
                                <p class="eduFill">70 High School - Jakarta,<br> Indonesia </p>
                    </div>
                    <div class="col-lg-4">   
                    </div>
                    <div class= "col-lg-4">
                            <p style= "margin-top:25px;margin-left: 90px;" id="eduT"> Staff of Sponsorship at Setara</p>
                            <p style="margin-left: 90px;"class="eduFill">Setara is a performing arts event organized by SMAN 70 Jakarta</p>
                    </div> 
                </div> 
                <div class="row">
                    <div class="col-lg-4">
                        <p style= "margin-top:20px;" id="eduT"> 2012 - 2013 </p>
                            <p class="eduFill">Study Abroad; Grand Rapids Senior High School - Grand Rapids, MN
                                    International studies and culture</p>

                    </div>
                    <div class="col-lg-4">   
                    </div>
                    <div class= "col-lg-4">
                        <p style= "margin-top:60px;margin-left:90px;" id="eduT"> Staff of Public Relation at Open House Fasilkom	</p>
                    </div> 
                <div class="row">
                    <div class="col-lg-4">
                        <p style= "margin-top:50px; margin-left: 15px;" id="eduT"> 2010 - 2012 </p>
                            <p style= "margin-left: 5%" class="eduFill">19th Junior High School-Jakarta, Indonesia</p>
                    </div>
                    <div class="col-lg-4">   
                    </div>
                    <div class="col-lg-4">  
                        <p style= "margin-top:60px;margin-left:155px;" id="eduT"> Staff of Public Relation at Open House Fasilkom</p>
                    </div> 
                </div>
                <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script> 
                <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
                <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
                <script src="js/bootstrap.js"></script> 
                <script src="css/bootstrap.css"></script> 

</body>